@charset "utf-8";


/* GENERAL CUSTOM STYLES */
body{
    background-color:#fcfafa !important;
    font-family: 'Playfair Display', serif !important;
    font-size: 100%;
    line-height: 1.125em;
    
}
.fixed{
    z-index: 9999;
    position: fixed;
    width: 100%;
    background-color:white;
    top:0;
}

.f10 { font-size:0.625em !important; }
.f11 { font-size:0.6875em !important; }
.f11_5 { font-size:11.5px !important; }
.f12 { font-size:0.75em  !important; }
.f12_5 { font-size:12.5px  !important; }
.f13 { font-size:0.8125em  !important; }
.f14 { font-size:0.875em !important; }
.f15 { font-size:0.9375em !important; }
.f16 { font-size:1em !important; }
.f18 { font-size:1.125em !important; }
.f19 { font-size:1.1875em !important; }
.f20 { font-size:1.25em; }
.f22 { font-size:1.375em !important; }
.f24 { font-size:1.5em !important; }
.f26 { font-size:26px; }
.f28 { font-size:28px; }
.f30 { font-size:30px; }
.f32 { font-size:32px; }
.f36 { font-size:36px; }
.f46 { font-size:46px; }
.f54 { font-size:54px; }
.f60 { font-size:60px; }

.Ucase{	text-transform:uppercase; }
.Lcase{ text-transform:lowercase; }

.italic { font-style:italic; }
.bold { font-weight: 700; }
.fnormal{ font-weight: 400; }
.vis_hidden{ visibility: hidden !important; }
.relative{	position:relative;	}
.absolute{	position:absolute;	}
.white{ color: white !important; }
.h100{ height:100%; }
.w33{ width: 33%; }
.w50{ width: 50%; }
.w100{ width:100%; }
.h35{ min-height: 35px; }
.h40{ min-height:40px; }
.h45{ min-height:45px; }
.txt-left{ text-align:left; }
.txt-center{ text-align:center; }
.txt-right{ text-align:right; }
.txt-justify{ text-align:justify; }
.transparent{ background-color: transparent !important; }
.nomar-nopad{
	padding:0;
	margin:0;
}
.max-w{ max-width:100%; }
.min-w{ min-width:100%; }
.left { float:left; }
.right { float:right; }
.clear{ clear:both; }
.clear1p{ clear:both; height:1px; }

.hide{ display:none; }

.imp_hide{ display:none !important; }

.h0{ height:0px; }
.pad-sx-7{ padding-left:7px; }
.pad-dx-7{ padding-right:7px; }
.pad-sx-12{ padding-left:12px; }
.pad-dx-12{ padding-right:12px; }
.pad-sx-15{ padding-left:15px; }
.pad-dx-15{ padding-right:15px; }

.mar-top-1{ margin-top:1px; }
.mar-top-3{ margin-top:3px; }
.mar-top-7{ margin-top:7px; }
.mar-top-9{ margin-top:9px; }
.mar-top-12{ margin-top:12px; }
.mar-top-15{ margin-top:15px; }
.mar-top-20{ margin-top:20px; }
.mar-top-25{ margin-top:25px; }
.mar-top-30{ margin-top:30px; }
.mar-top-35{ margin-top:35px; }
.mar-top-40{ margin-top:40px; }
.mar-top-42{ margin-top:42px; }
.mar-top-50{ margin-top:50px; }
.mar-top-75{ margin-top:75px; }
.mar-top-100{ margin-top:100px; }

.mar-bot-1{ margin-bottom:1px; }
.mar-bot-3{ margin-bottom:3px; }
.mar-bot-5{ margin-bottom:5px; }
.mar-bot-7{ margin-bottom:7px; }
.mar-bot-9{ margin-bottom:9px; }
.mar-bot-12{ margin-bottom:12px; }
.mar-bot-15{ margin-bottom:15px; }
.mar-bot-20{ margin-bottom:20px; }
.mar-bot-25{ margin-bottom:25px; }
.mar-bot-30{ margin-bottom:30px; }
.mar-bot-35{ margin-bottom:35px; }
.mar-bot-40{ margin-bottom:40px; }
.mar-bot-50{ margin-bottom:50px; }
.mar-bot-75{ margin-bottom:75px; }
.mar-bot-100{ margin-bottom:100px; }

.h1M{ height:1px; max-height:1px; }
.hh2{ height:7px; }
.h7{ height:7px; }
.h15{ height:15px; }
.h25{ height:25px; }
.h30{ height:30px; }
.h35{ height:35px; }
.h42{ height:42px; }
.h44{ height:44px; }
.h50{ height:50px; }
.h75{ height:75px; }
.h125{ height:125px; }

.mh50{ min-height:50px; }
.mh75{ min-height:75px; }
.mh125{ min-height:125px; }
.mh150{ min-height:150px; }
.mh175{ min-height:175px; }
.mh200{ min-height:200px; }
.mh250{ min-height:250px; }
.mxw50{ max-width:50%; }
.mxw100{ max-width:100%; }
.noP{ padding:0; }
.noM{ margin-left:0px !important; margin-right:0px !important; }
.pointer{ cursor:pointer; }
.z9{ z-index:9999; }
.z9min{ z-index:9998; }
.clear-resp { display: hide; }
.resp-show{ display: none; }
.no-opacity{ opacity: 1 !important; }
/* ############################################################################################# */

/* GENERALS */
.C_brown{ color: #471F0D !important; }
.adm-bg{ background-color:#f4eeee !important; }
.bj-gray{ background-color: #060808; }
.adm-logo{ width: 180px; padding: 15px 15px; }
.form-main-content{ 
    position: absolute;
    min-width: 350px;
    width: 600px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: white;
    padding: 20px 20px;
    
}

/* MENU TOP */
.main-top{ min-height: 80px; padding: 15px 0px; background-color: #b29a80; }
.menu-top{ display: block; text-align: right; }
.menu-top ul{ display: inline; }
.menu-top ul li{ display: inline; }
.menu-top ul li a{ 
	color: white;
	text-decoration: none; 
	padding: 15px 15px;
	line-height: 64px;
	font-size: 22px;
}
/* END */

/* CUSTOM OWL CAROUSEL*/
.item-image-carousel{
    min-width: 320px;
    min-height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
}
.item-image-prodotti{
    min-width: 320px;
    min-height: 375px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.item-text-carousel{ 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.item-text-carousel{ text-align: center; }
.item-text-carousel h2{ text-transform: uppercase; font-size: 48px; letter-spacing: 0.05em;  } 
.item-text-carousel h4{ font-size: 28px; font-style: italic; margin-bottom: 9px; }
.item-text-carousel h2, .item-text-carousel h4{ color: white; font-family: 'Playfair Display', serif; }
.opacity-row {
    background-color: rgba(0, 0, 0, 0.7);
    height: 600px;
    position: absolute;
    width: 100%;
    max-height: 600px;
    top: 0;
}
.owl-nav{ display: none !important; }
.owl-dots{
	position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%, 0%);
}
.button-carousel{
	margin-top: 50px;
	width: 240px;
	height: 60px;
	background-color: transparent;
	border: 1px solid white;
	font-size: 20px;
	color: white;
	line-height: 44px;
}
.button-carousel:hover{
	background-color: white;
	color: #2e2e2e;
}

.img-about{
    position: absolute;
    min-height: 340px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
	background-position: top;
}
.gal-dx-floated{
	float: left !important;
}
.gal-sx-floated{
	margin-left: 335px !important;
	margin-right: 0px !important;
}
.gal-dx, .gal-dx-floated{
	float: right;
	min-width: 320px;
	max-width: 320px;
	min-height: 380px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;	
}
.gal-sx, .gal-sx-floated{
	width: auto;
	margin-right: 335px;
	min-height: 380px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;	
}
.gal-item{ 
	float: left;
	width: 100%;
	bottom: 0;
	background-color: #b29a80;
	color: white;
	font-weight: bold;
	min-height: 45px;
	margin-top: 310px;
	padding: 7px 12px;
	opacity: 0.9;
}
.gal-item h2{ font-size: 24px; }
.gal-item h2 a{ color: white !important; }
.gal-col{ background-color: #471F0D !important; }
.wookmark-placeholder{ display: none !important; }
.footer-copy{
    line-height: 76px;
    font-weight: 700;	
}

#disegni{
	padding: 15px 15px;
	border: 1px solid #471F0D;
}
.btnDisegni{
	min-width: 180px;
	height: 60px;
	text-align: center;
	border: 1px solid #471F0D;
	background-color: #fcfafa;
	color: #471F0D !important;
	font-size: 18px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	line-height: 45px;
}
label{ font-size: 12px; font-weight: bold; color: #471F0D !important; }
.menu-top{ line-height: 110px; }
.imgDisegni{ float: right;}